.box-menu {
	display: flex;
	border-radius: 10px;
	height: 30vh;
	width: 100%;
	justify-content: center;
	text-align: center;
	align-items: center;
	padding: 15px;
	border: 1px solid transparent;
	color: var(--ct-tertiary-bg);
	background: var(--ct-tertiary-color);
	box-sizing: border-box;
	overflow: hidden;
	transition: 0.5s;
	margin-bottom: 20px;
}

.box-menu img {
	height: 70px;
}

.box-menu i {
	font-size: 50px;
}

.box-menu span {
	display: block;
	overflow: hidden;
/*	text-overflow: ellipsis;*/
	white-space: nowrap;
	margin-top: 10px;
}

.boxck {
	width: 100%;
	overflow: hidden;
	display: flex;
	border-radius: 10px;
	height: 30vh;
/*	background: red;*/
}

.box-menu-2 {
	display: flex;
/*	border-radius: 10px;*/
	height: 30vh;
	width: 50%;
	justify-content: center;
	text-align: center;
	align-items: center;
	padding: 15px;
	border: 1px solid transparent;
	color: var(--ct-tertiary-bg);
	background: var(--ct-tertiary-color);
	box-sizing: border-box;
	overflow: hidden;
	transition: 0.5s;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.box-menu-2 img {
	height: 70px;
}

.box-menu-2 i {
	font-size: 50px;
}

.box-menu-2 span {
	display: block;
	overflow: hidden;
/*	text-overflow: ellipsis;*/
	white-space: nowrap;
	margin-top: 10px;
}

.box-menu:hover,
.box-menu-2:hover {
	background-color: var(--ct-body-bg);
	color: var(--ct-tertiary-color);
}

.konten-box {
	background-color: var(--ct-topbar-bg);
}

.filtertabel {
	width: 50%;
}

.accordion-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.buttonaccor {
  text-align: left;
  color: blue;
  border-bottom: 1px solid blue;
}

.buttonaccor.collapsed {
	color: black;
	border: none;
}

.accordion-content {
  width: 100%;
  margin-top: 20px;
}

form-control {
	white-space: nowrap;
}


/*layar medium*/
@media (max-width:768px) {
	.box-menu,
	.box-menu-2 {
		height: 18vh;
	}

	.boxck {
		height: 18vh;
	}

	.filtertabel {
		width: 100%;
	}

	.marginbawah {
		margin-bottom: 10px;
	}
}